{
    "attributes": {
        "PICS_RSU_ROLE": {
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "origin": "107910a9-baa9-452a-a169-abb070a39b91",
            "type": "BOOL",
            "value": "false"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "107910a9-baa9-452a-a169-abb070a39b91",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/56f108ee-54e4-4f1a-94d4-a95839fadc3c"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "107910a9-baa9-452a-a169-abb070a39b91",
            "type": "STRING",
            "value": "09. Check destination type"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "107910a9-baa9-452a-a169-abb070a39b91",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "107910a9-baa9-452a-a169-abb070a39b91"
}